.sunrise_sunset {
	&, option {
		background-color: hsl(10, 94%, 80%);
	}

	h1, h2, h3, p, select, option {
		// ~ 10:1 WCAG 2.1 contrast ratio.
		color: hsl(19, 26%, 8.5%);
	}

	.Hibiol, select {
		// ~ 1.1:1 WCAG 2.1 contrast ratio.
		background-color: hsla(0, 0%, 100%, 0.16);
	}

	.Hibiol {
		.event {
			background-blend-mode: hue;
			background-color: hsl(0, 65%, 60%);
		}
	}

	.clock {
		.dot {
			background-color: hsl(358, 65%, 60%);
		}
	}
}
